RubyGems Navigation menu

colorscoreの被依存性 Latest version of the following gems require colorscore